42 Posts
StanislavR
2 months ago
0
Topic

Hi,

Help me, problem with JCE version 2.9.41+

If I use JCE editor in a form field (introtext, fulltext) - error 404. If Tiny - OK.

thanks

Get a VIP membership